Subject: Re: [PATCH 0/14] fork/exec removal series

From: Pierre Habouzit <[email-masked]>
Date: Sun, 14 Oct 2007 09:17:51 +0200

On dim, oct 14, 2007 at 07:12:39 +0000, Pierre Habouzit wrote:
>   The trivial way is to add a __thread keyword to make them TLS
> variables, though, it's not really a step in the direction of
> portability, and last time I looked at it, mingw didn't had TLS support,
> not sure if msys has. Though, if Msys has, it's worth using, and we

  Okay forget it, mingw and msys are one and the same *g*.
  So well, maybe threading isn't such a so great idea :/

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org